/*Global*/

@font-face {
    font-family: 'expressway';
    src: url('../fonts/expressway.ttf') format('truetype');
}

@font-face {
    font-family: 'expresswayBold';
    src: url('../fonts/expresswayBold.ttf') format('truetype');
}

@font-face {
	font-family: 'interstateLight';
	src: url('../fonts/Interstate-Light.ttf') format('truetype');
}

html, body {
	background-color: #101010;
}

body{
	font-family: 'Helvetica', sans-serif;
	color: #fff;
	font-size: 0.8em;
	line-height: 1.3em;
	letter-spacing: 0.8pt;
	text-rendering: geometricPrecision;
	font-weight: 300;
}

html {
  height: 100%;
  box-sizing: border-box;
  text-rendering: geometricPrecision;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

#header, .site-nav > li > a {
	height: 5.25rem;
}

.wrapper {
	padding: 0 2.5rem;
}

.top_div {
	margin-top: 5.25rem !important;
}

.mobile_menu {
	display: none;
}

.mobile_menu {
	font-size: 1.3rem;
	position: absolute;
	left: 1rem;
	top: 2rem;
	z-index: 12;
}

/* The Overlay (background) */
.overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */   
    display:none; 
    height: 100%;
    width: 100%;
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    background-color: rgb(0,0,0); /* Black fallback color */
    background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
    position: relative;
    top: 25%; /* 25% from the top */
    width: 100%; /* 100% width */
    text-align: center; /* Centered text/links */
    margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
}

/* The navigation links inside the overlay */
.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block; /* Display block instead of inline */
    transition: 0.3s; /* Transition effects on hover (color) */
}

/* When you mouse over the navigation links, change their color */
.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

/* Position the close button (top right corner) */
.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}

.site-nav > li > a span,  .socials, .logo, #event_date {
	line-height:5.25rem;
}

.logo {
	position: absolute;
	left: 2.5rem;
	top: 0;
	width: 9rem;
	height: 3.5rem;
	z-index: 12;
}

.logo img {
	width: 100%;
}

#event_date {
	float: left;
	margin-top: 10px;
	position: absolute;
	left: 12rem;
	top: 1.4rem;
}	

.bands_list {
	/* padding-left: 80px; */
}

.bands_list .band, .page_articles .article {
	position: relative;
	display: inline-block;
	width: calc((100% - 40px) / 4);
	height: 260px;
	margin: 5px;
	overflow:hidden;
}

.articles_index {
	text-align: center;
}

.articles_index .article {
	position: relative;
	display: inline-block;
	/* width: calc((100% - 40px) / 3); */
	width: 330px;
	height: 400px;
	margin: 8px;
	overflow:hidden;
	border-bottom: 1px solid #333;
}

.bands_list .band a img, .page_articles .article img, .articles_index .article img {
	width: 100%;
	height: auto;
	float:none;
	display: block;
}

.line_up_percent {
	font-size: 5rem;
	padding: 4rem 0;
	margin-bottom: 2rem;
}

.articles_index {
	/* padding-left: 15px; */
	/* padding-bottom:2rem; */
}

.article_content .date {
	font-size: 1rem;
}

.articles_index h2 {
	text-align: center;
}

.articles_index .article:after, .page_articles .article:after, .page_template {
   content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	display: block;
	width: calc(100%);
	height: calc(100%);
	background-image: linear-gradient(-180deg, transparent 0%, rgba(0,0,0,0.9) 100%);
}

.article_title h2 {
	text-align: center;
}

.article_img {
	position: relative;
	width: 100%;
	overflow: hidden;
}

/* 
.article_content {
	padding: 3rem;
	width: 65%;
	margin: auto;
}
 */

.article_content .date, b, strong {
	font-weight: 600;
}

.articles_index {
	margin: 0 auto;
	width: 85%;
	display: block;
	text-align: center;
	
}

.article_title {
	display: block;
	color: #fff;
	font-size: 1.1rem;
	line-height: 1;
	font-family: "expresswayBold",serif;
	font-weight: 400;
	/* padding-right: 2.5rem; */
	position: relative;
	/* text-transform: uppercase; */
}

.article_content {
	display: block;
	padding: 15px;
	box-sizing: border-box;
	z-index: 1;
	text-align: left;
	bottom: 0;
	position: relative;
}

a.article:hover  {
	/* background: #666; */
	border-bottom: 1px solid #555;
}

.page_bg_1 {
	background-image: url("../images/page_bg/2019_a.jpg");
	min-height: 400px;
}

.page_bg_1 {
	background-position: center center;
	width: 100%;
	height: 100%;
	position: relative;
}

.page_bg_1:after {
	opacity: 0.6;
	background-image: url("../images/patterns/2.png");
	background-repeat: repeat;
	background-size: 200px;
	background-position: top center;
	display: block;
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

#artists {
	position: relative; 
	bottom: 1rem;
	font-size: 1.2rem;
	padding-right: 1rem;
}

#artists li {
	line-height: 130%;
	margin: 0 .2rem 0 .2rem;
}

#artists li:after {
	font-size: 0.8em;
	margin: 0 -0.2em 0 0.2em;
	top: 1px;
}


	
h2 {
	font-family: 'expresswayBold', 'Helvetica Neue', Arial, Verdana, sans-serif;
	padding: 2rem 0;
}

h3 {
	font-family: 'expresswayBold', 'Helvetica Neue', Arial, Verdana, sans-serif;
	padding: 1rem 0;
}

h5 {
	font-family: 'interstateLight', 'Helvetica Neue', Arial, Verdana, sans-serif;
}

.page_title {
	text-align: center;
	width:100%;
	z-index:10;
	position:relative;
	margin:  0 auto;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.page_title h2 {
	font-size: 3.5rem;
	border: 2px solid #fff;
	width: calc(75% - 10px);
	text-transform: uppercase;
	margin: 60px auto 0 auto;
	max-width: 800px;
}

a {
	color: #fff;
	transition: all .3s ease-in-out;
}

a:hover{
	color: #cf3341;
	text-decoration:none
}

::selection {
    background: #EA591F;
    color: #fff;
    text-shadow: none;
}

::-moz-selection {
    background: #EA591F; /* Firefox */
    color: #fff;
    text-shadow: none;
}

::-webkit-selection {
    background: #EA591F; /* Safari */
    color: #fff;
    text-shadow: none;
}

.circle {
	border-radius: 50%;
}

#header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 11;
	background: black;
}

.wrapper {
	position: relative;
	width: 100%;
	margin: auto;
	padding: 0;
	box-sizing: border-box;
}

.lang_user_cart {
	position:absolute;
	top: 2rem;
	right:2.5rem;
	padding-left: 0.5rem;
	border-left: 1px solid #666;
}

.socials {
	position:absolute;
	top: 0;
	right:8rem;
	font-size: 1.4em;
}

.socials a {
	padding: 0rem 0.2rem
}


#event_date {
	font-family: 'expresswayBold', 'Helvetica Neue', Arial, Verdana, sans-serif;
    text-transform: uppercase;
    letter-spacing: -0.2pt;
    padding: 0;
   
}

#event_date p {
	line-height: 0.1rem;
	font-size: 1.1em;
}

.site-nav {
	padding:0;
	margin:0;
}
.site-nav li {
	display: inline-block;
	margin: 0 -2px;
	padding:0;
	list-style:none;
}
.site-nav li a {
    /* display: inline-block; */
    text-decoration: none;
    color: #fff;
    margin: 0;
    font-size: 1.1em;
    font-family: 'interstateLight', 'Helvetica Neue', Arial, Verdana, sans-serif;
	/* font-weight: 300; */
    text-transform: uppercase;
    letter-spacing: -0.7pt;
    padding: 0;
}

.site-nav li a::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    
    transition: width .3s;
}

.site-nav li a:hover::after {
    width: 100%;
    transition: width .3s;
}

/* .site-nav > li > a {margin: 0;padding: 0} */
.site-nav > li > a > span { display: inline-block;padding: 0 0.8rem;margin:0}
.site-nav > li ul.site-nav-dropdown {display:none}
.site-nav > li:hover ul.site-nav-dropdown {display:block;}
.site-nav > li ul.site-nav-dropdown {position:absolute; background: rgba(17, 17, 17, 0.8) !important; width:12rem; padding:10px 20px;text-align:left}
.site-nav > li ul li a {line-height: 2rem;color:#FFF}

.site-nav .home {display:none;}

.carousel-inner {
	/* 
background-image: linear-gradient(-180deg, transparent 50%, rgba(0,0,0,0.9) 100%);
	transition: all .3s ease-in-out;
 */
	/* background: url("../images/grunge-texture.png") ; */
	/* 
background: rgba(132,13,121,.88);
	background: linear-gradient(45deg,rgba(132,13,121,.88),rgba(208,44,180,.31));
	background: -webkit-linear-gradient(135deg,rgba(132,13,121,.88),rgba(208,44,180,.31));
 */
}

/* 
.carousel-inner img {
	background: url("../images/grunge-texture.png") ;
    width: 100%;
    position: relative;
  	top: 100%;
  	transform: translateY(-15%);
  	z-index: 9;
  	opacity: 0.3;
    filter: alpha(opacity=30);
}
 */


.carousel-item {
	box-shadow: 0 0 30rem 0 hsla(0,0%,30%, .3);
	height: 100%;
}

.carousel_content {
	position: relative;
	
}
 
.carousel_content .event_logo {
	position: absolute;
}

.carousel_content .top_bands {
	position: absolute;
}

.carousel_content .top_bands {
	left:400px;
	bottom: -29rem;
	padding: 2rem;
}

.slide_text {
	background: rgba(0,0,0,0.6);
	padding:2rem;
}
		
.navbar-default{
  transition:500ms ease;
  background:transparent;
}

.navbar-default.scrolled {
  background: rgba(0,0,0,1);
  height:100px;
}

.content {
	position: relative;
	top:250px;
}

.line_up_percent {
	color: #fff;
	font-style: normal;
	display: inline-block;
}

.line_up_percent span {
	color: #fff;
	font-family: 'expresswayBold', 'Helvetica Neue', Arial, Verdana, sans-serif;
	font-style: normal;
}

#artists {
	text-align: center;
	text-transform: uppercase;
	font-family: 'expresswayBold', 'Helvetica Neue', Arial, Verdana, sans-serif;
	font-weight: 300;
}

#artists li {
	display: inline;
	margin: 0 .3rem 0 .3rem;
}

#artists li:after {
	content: '★';
	color: #A56F00;
	display: inline-block;
	transform: rotate(180deg);
	-ms-transform: rotate(180deg); /* IE 9 */
	-webkit-transform: rotate(180deg); /* Safari and Chrome */
}

#artists li:last-child:after {
    content: ' ';
    font-size: 0;
}



#forum {
	background-image: url("../images/bg_forum.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
    white-space: nowrap;
}

@-webkit-keyframes slideUp {
    0% {
        opacity: 0;
        -moz-transform: translateY(25px);
        -webkit-transform: translateY(25px);
        -o-transform: translateY(25px);
        -ms-transform: translateY(25px);
        transform: translateY(25px)
    }
    100% {
        opacity: 1;
        -moz-transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -o-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }
}

@keyframes slide-up {
    0% {
        opacity: 0;
        -moz-transform: translateY(250px);
        -webkit-transform: translateY(25px);
        -o-transform: translateY(25px);
        -ms-transform: translateY(25px);
        transform: translateY(25px)
    }
    100% {
        opacity: 1;
        -moz-transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -o-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px)
    }
}

.animation-slide-up {
	-moz-animation-name: slide-up;
	-webkit-animation-name: slide-up;
	-o-animation-name: slide-up;
	-ms-animation-name: slide-up;
	animation-name: slide-up;
	-moz-animation-duration: .7s;
	-webkit-animation-duration: .7s;
	-o-animation-duration: .7s;
	-ms-animation-duration: .7s;
	animation-duration: .7s;
	-moz-animation-timing-function: ease-out;
	-webkit-animation-timing-function: ease-out;
	-o-animation-timing-function: ease-out;
	-ms-animation-timing-function: ease-out;
	animation-timing-function: ease-out;
}

#tickets {
	background: #f0f0f0;
}

.grid {
	box-sizing: border-box;
	position: relative;
	margin: 0 auto;
}

.grid_row {
	width: 100%
}

.grid_row:before, .grid_row:after {
	content: " ";
	display: table;
}

.grid_row:after {
clear: both;
}

.band_detail .band_left {
	float: right;
}

.band_detail .band_right {
	float: left;
}

.bands_list, .page_band, .forum {
	/* background: url("../images/line_up_bg.jpg") repeat 100% 100%,linear-gradient(45deg, red 0%, #03024B 100%); */
	background: url("../images/line_up_bg.jpg");
	background-position: 0 -7rem;
	background-repeat: no-repeat;
}

.bands_list, page_band, .page_articles {
	margin: 0 auto;
	width: 100%;
	display: block;
	text-align: center;
	padding: 20px;
}


.page_template {
	margin: 0 auto;
	width: 80%;
	display: block;
	text-align: left;
	padding: 20px;
}

/* 
.bands_list:after, .page_articles:after {
	content: '';
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	display: block;
	width: calc(100%);
	height: calc(100%);
	background-image: linear-gradient(-180deg, transparent 10%, rgba(0,0,0,0.9) 100%);
}
 */

.bands_list h2 {
	text-align: center;
	font-family: 'expresswayBold', 'Helvetica Neue', Arial, Verdana, sans-serif;
	/* border-bottom: 1px solid #00919A; */
	padding: 20px;
	padding-top: 20px;
	
}

.page_band .band_name {
	text-align:center;
}

.bands_list .band {
	float: left;
}

.band_right .page_content {
	margin: 0 1rem;
}

.lineup_band_link:after {
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	display: block;
	width: calc(100%);
	height: calc(100%);
	background-image: linear-gradient(-180deg, transparent 10%, rgba(0,0,0,0.9) 100%);
}

.lineup_band_link img, .article img {
	width: 100%;
	transition: all 0.3s;
}

a.lineup_band_link:hover img, a.article:hover img {
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

a.show_full_lineup {
	display: inline-block;
	border: 1px solid #00E2E2;
	margin-top: 1rem;
	background: url("../images/bg_dust1.png") repeat 100% 100%,linear-gradient(45deg, #00E2E2 0%, #03024B 100%);
}

a.show_full_lineup:hover {
	background: url("../images/bg_dust1.png") repeat 100% 100%,linear-gradient(45deg, #03024B 0%, red 100%);
	color: #FFF;
	 -webkit-transition: background-color 1s ease-out;
	-moz-transition: background-color 1s ease-out;
	-o-transition: background-color 1s ease-out;
	transition: background-color 1s ease-out;
	border: 1px solid red;
}

.show_full_lineup .percent {
	font-family: 'expresswayBold', 'Helvetica Neue', Arial, Verdana, sans-serif;
	font-weight: 300;
}

.band_lineup_content {
	float: none;
	position: absolute;
	bottom: 0;
	left: 0;
}

.band_lineup_content {
	display: block;
	padding: 1.5rem;
	box-sizing: border-box;
	z-index: 1;
	text-align: left;
	transition: all .3s ease-in-out;
}
/* 

a.lineup_band_link {
	transition: all .3s ease-in-out;
}
 */

.band_lineup_content .label_exclusive {
	background: #BC000D;
	color: #FFEFD5;
	text-transform: uppercase;
	font-size: .8125rem;
	padding: .1875rem .3125rem;
	font-family: "Helvetica",sans-serif;
	font-weight: bold;
	display: inline-block;
	line-height: 1;
}

.band_lineup_title {
	display: block;
	color: #fff;
	font-size: 1.3rem;
	line-height: 1;
	font-family: "expresswayBold",serif;
	font-weight: 400;
	padding-right: 2.5rem;
	position: relative;
	text-transform: uppercase;
}
.band_lineup_content .band_schedule_time {
	display: block;
	font-size: .8125rem;
	color: #BFB5AF;
	text-transform: uppercase;
}

.band_lineup_content .band_lineup_genre {
	display: block;
	font-size: .8125rem;
	color: #BFB5AF;
	text-transform: uppercase;
}

.officialWebiste a {
	display:block;
	padding: 0.6rem
}

/* 
.full-screen {

	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
  
 */
 
.page_articles {
	width: 100%;
	background: url("../images/bg_2.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}


.strong {
	font-weight:600;
}

#addMsgForm {
	border: 1px solid #666;
	padding:1rem;
	margin-bottom: 2rem;
}

#addMsgForm textarea.form-control {
	border-radius: 0;
	background: #111;
	color: #d6d6d6;
	border-color: #333
}

.forum_topics {
	margin: 0 auto;
	width: 80%;
	padding: 1rem 3rem;
	background: rgba(132,13,121,.88);
	background: linear-gradient(45deg,rgba(35,31,32,.88),rgba(0,0,0,.51));
	background: -webkit-linear-gradient(135deg,rgba(35,31,32,.88),rgba(0,0,0,.51));
	text-align: left;
}

.forum_topics .new_post {
	padding: 1rem;
}

.forum_topic {
	border-bottom: 1px solid #333;
	
}

.forum_topic .discussion_entry {
	padding: 1rem 0;
}

.forumMsgPreview p {
	margin: 0;
}

.forumMsg {
	padding: 1rem;
	margin: 0;
	border-bottom: 1px solid #333;
}

.forumLastMsg {
	padding: 1rem;
	margin: 0;
	background: #000
}
.forumMsg p, .forumLastMsg p {
	padding: 0;
	margin: 0;
}
.forumMsg p.date, .forumLastMsg p.date {
	color: #999;
}
.forumMsg h4, .forumLastMsg h4 {
	padding: 0;
	margin: 0 0 0 1rem;
}
.forumMsg:nth-child(odd) {
	background: #000;
	
}
.forumMsg p.reaction {
	padding-top: 0.5rem;
}

.cms-btn {
	padding: 1rem 2rem
}

.user_login {
	padding: 4rem;
}

textarea.form-control {
	font-size:12px
}

#main {
	position: relative
}

/* 
.index-page:after {
	background: rgba(132,13,121,.88);
	background: linear-gradient(45deg,rgba(132,13,121,.88),rgba(208,44,180,.31));
	background: -webkit-linear-gradient(135deg,rgba(132,13,121,.88),rgba(208,44,180,.31));
}

.index-page:after, .index-page:before {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	display: block;
	left: 0;
	top: 0;
	content: "";
}
*/

.page_ticket, .page_contact {
	background: url("../images/2019-index.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#socials {
	width: 100%;
	background: url("../images/transparent_dust.png") repeat 100% 100%,linear-gradient(45deg, red 0%, #03024B 100%);
	display: block;
	text-align:center;
	color: #9C9C9C;
	
	padding: 30px 0;
}

#socials div a {
	font-size: 1.6rem;
    display: inline-block;
    vertical-align: middle;
    padding: 0 1rem
}

#partners {
	width: 100%;
	background: url("../images/bg_dust1.png") repeat 100% 100%,linear-gradient(45deg, red 0%, #03024B 100%);
	display: block;
	text-align:center;
	color: #9C9C9C;
	
	padding: 30px 0;
}

#partners div a  {
	line-height: 5rem;
    display: inline-block;
    vertical-align: middle;
}

#partners div a img {
	opacity: 1;
}

#partners div a:hover img {
	opacity: 0.8;
	transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;
	-webkit-transition: opacity .2s ease-out;
	-o-transition: opacity .2s ease-out;
}

#footer {
	background:#000;
	min-height:120px;
	display: block;
	text-align:center;
	color: #9C9C9C;
	right: 0;
	left: 0;
	padding: 1rem;
}

.footer_menu {
	/* float:right */
}

.footer_menu ul {
	padding: 0;
	margin: 0;
}

.footer_menu ul li {
	list-style:none;
	display: inline-block;
}

.footer_menu ul li {
	padding: 0 0.7rem;
}

p.ajaxFormMsg, span.ajaxFormMsg {
    position: absolute;
    z-index: 1;
    zoom: 1;
    filter: alpha(opacity=90);
    opacity: 0.9;
    margin-top: 2px;
    padding: 3px 8px
}

/* 
.site-nav {
-webkit-padding-start:0px;float:left;
margin-right: 20px;

}
 */
/* 
.site-nav > li > a.current > span, .site-nav > li:hover > a.current > span { color:#fff; background:#f95a03;}
.site-nav > li:hover > a > span { color:#ffffff; background: rgba(17, 17, 17, 0.3) !important;}
.site-nav > li:first-child:hover > a > span, .site-nav > li:first-child:hover > a.current > span, .site-nav > li:first-child > a.current > span { color:#ffffff;}
 */


.sticky {
    position: fixed !important;
    width:100%;
    top:0;
    z-index: 100;
    display:none;
}

#toTop {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background: rgba(0, 0, 0, 0.5);
    text-indent:-9999px;
    display:none;
}
#toTop span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff
}
#toTop:hover {
    background-color:#e74c3c;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
#toTop .toTopVisible {
	display:inline;
}

/* Breadcrumbs*/
#breadcrumb {
    background: #fff;
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 20px;
}

.breadcrumb {
    margin: 10px 0 0 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: none;
    padding: 8px 0px;
}

/* 
.breadcrumb a,
.breadcrumb span {
    font-size: 13px;
    color: #666;
    font-family: 'Roboto', sans-serif;
}
 */

.breadcrumb a:hover {
    text-decoration: underline;
}

.breadcrumb .divider {
    margin: 0 5px;
    display:none;
}

.breadcrumb > li + li:before {
    display: inline;
}

.breadcrumb .active {
	font-size: 13px;
    font-weight: bold;
    color: #fff;
}

.page-content {background:#fff;padding-top:20px}

.tile_user {
	float:right;
	font-size: 24px;
	margin-left:10px;
}

.popover-content {font-size:13px;line-height:15px}

.tab-content {background:#fff;padding:10px}

/* ------------------------*/
/*       Dropdown          */
/* ------------------------*/
.dropdown-link {
    position: relative;
}

.dropdown-link .dropdown-container {
    position: absolute;
    z-index: 1009;
    top: 30px;
    left: 0;
    right: auto;
    min-width: 50px;
    padding: 15px;
    background: #ffffff;
    list-style: none;
    border-bottom: 2px solid #f82e56;
    opacity: 0;
    visibility: hidden;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    -webkit-transition: opacity 0.2s ease 0s, visibility 0.2s linear 0s;
    -o-transition: opacity 0.2s ease 0s, visibility 0.2s linear 0s;
    transition: opacity 0.2s ease 0s, visibility 0.2s linear 0s;
    text-align: left;
}

.dropdown-link .dropdown-container:after,
.dropdown-link .dropdown-container:before {
    bottom: 100%;
    left: 20px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.dropdown-link .dropdown-container:after {
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #ffffff;
    border-width: 6px;
    margin-left: -6px;
}

.dropdown-link .dropdown-container:before {
    border-color: rgba(204, 204, 204, 0);
    border-bottom-color: #efefef;
    border-width: 7px;
    margin-left: -7px;
}

.dropdown-link .dropdown-container.right {
    left: auto;
    right: 0;
}

.dropdown-link .dropdown-container.right:after,
.dropdown-link .dropdown-container.right:before {
    right: 20px;
    left: auto;
}
.dropdown-link:hover > .dropdown-container {
    opacity: 1;
    visibility: visible;
    top: 30px;
}

.dropdown-link .dropdown-container .bottom-text a {
	color: #000
}

.header-link {
	float:left;
}
.header-link > a {
    display: inline-block;
    line-height: 24px;
    padding: 0px 5px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    
}
.header-link > a:hover i.icon {
    color: #f82e56;
}

.header-link > a:hover span {
    color: #f82e56;
    text-decoration: underline;
}

.header-link > a i.icon {
    color: #fefefe;
    padding-right: 6px;
    vertical-align: middle;
    -webkit-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;
    font-size: 1.2em;
}
/* currency*/
.header-currency .dropdown-container {
    min-width: 65px;
    padding: 7px 10px;
    color: #fff;
}

.header-currency .arrow-down:before {
    content: '\f107';
    font-family: FontAwesome;
    font-style: normal;
}

.header-currency .dropdown-container li.active {
    font-weight: bold;
}

.header-currency .dropdown-container li a {
    color: #191919;
    display: block;
    font-size: 12px;
    line-height: 15px;
    padding: 5px 0;
}

.header-currency .dropdown-container li a span.symbol {
    margin-right: 7px;
}

.header-currency .dropdown-container li a:hover {
    text-decoration: none;
    color: #f82e56;
}

/* account */
.header-account .dropdown-container {
    min-width: 100px;
    padding: 20px;
    color: #8f8f8f;
}

.header-account .dropdown-container .title {
    font-size: 20px;
    line-height: 1.2em;
    color: #191919;
    font-weight: bold;
    margin-bottom: 5px;
    text-transform: uppercase;
    text-align: center;
}

.header-account .dropdown-container form {
    margin: 15px 0 0 0;
}

.header-account .dropdown-container input.form-control {
    margin-bottom: 20px;
    min-width: 260px;
}

.header-account .dropdown-container button.btn {
    width: 100%;
    margin-bottom: 15px;
}

.header-account .dropdown-container .top-text {
    margin: 10px 0 10px;
    font-size: 13px;
    line-height: 1.2em;
    text-align: center;
    color: #8f8f8f;
}

.header-account .dropdown-container .bottom-text {
    font-size: 17px;
    line-height: 1.2em;
    text-align: center;
    color: #191919;
}

.header-search {
	position:relative;
	width:220px
}


.main_title_index {
    color: #fff;
    font-size: 24px;
    position:absolute;
    top:700px;
   
    left:620px;
    z-index:2000;
    
    padding: 10px 25px;
    font-weight:600;
    margin-bottom: 80px;
    text-shadow: 0 0px 3px rgba(0, 0, 0, 0.7);
    background: #000;
    background: rgba(35, 35, 35, 0.6);
}

.main_title {
    color: #fff;
    font-size: 24px;
    position:absolute;
    top:500px;
   
    left:550px;
    z-index:2000;
    border-left: 5px solid #fff;
    padding: 10px 25px;
    font-weight:600;
    margin-bottom: 80px;
   
    text-shadow: 0 0px 3px rgba(0, 0, 0, 0.7);
    background: #000;
    background: rgba(35, 35, 35, 0.6);
}

.main_title h4 {
	font-size: 48px;
	text-transform: uppercase;
}

.owl-prev, .owl-next {
	position:absolute;
	top:47%;
	padding:20px 10px !important;
	margin:0;
	z-index:100;
	font-size:5rem;
	cursor:pointer;
	color:#555;
  	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}

.owl-dots {
  position:absolute;
  bottom:1%;
  width:100%;
  margin: 0 auto;
}

.owl-prev {
  left:0px;
}

.owl-next {
  right:0px;
}



.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../images/tetris.gif') center no-repeat #fff;
}

.footer_menu ul li {
	list-style:none;
}

.gastro-1, .gastro-2, .gastro-3 {
  position: relative;
  opacity: 0.75;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
.gastro-1 {
  background-image: url("../images/parallax/gastro4.jpg");
  min-height: 250px;
}

.gastro-2 {
  /* background-image: url("../images/parallax/gastro2.jpg"); */
  min-height: 250px;
}

.gastro-3 {
  background-image: url("../images/parallax/gastro5.jpg");
  min-height: 250px;
}

.exp-1, .exp-2, .exp-3 {
	background-size: cover;
	background-position-x: 50%;
	background-position-y: 0%;
	background-repeat: no-repeat;
}

.exp-1 {
	background-image: url("../images/parallax/exp2.jpg");
	height: 250px;
}

.exp-2 {
	background-image: url("../images/parallax/exp1.jpg");
	height: 250px;
}

p.exp_info {
	width: 60%;
	/* min-width: 300px; */
	margin: 0 auto;
	line-height: 1.3rem;
}

.page_content {
	position: relative;
	/* background: #1A1A1A */ /* #00353E */;
}

.exp_panels {
	margin: 0 auto;
	padding: 3rem 0;
	list-style: none;
	max-width: 73.75rem;
	font-size: 0;
	width: 100%;
	display: block;
	text-align: center;
	position: relative;
}

.exp_panel {
	display: inline-block;
	margin-bottom: 10px;
}

.exp_content {
	background: #000;
	height: 100%;
	margin: 5px;
	color: #fff
}

/* 
.exp_panel:nth-child(3n+1) {
	margin-left: 0;
}
 */
	
.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  color: #000;
}

.caption span.border {
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}

.prlx {
	position:relative;
	overflow:hidden;
	z-index: 99999 !important;
}

.partners {
	margin: auto;
	padding: 10px;
	text-align: center;
}

.page_partners {
	background: linear-gradient(45deg, #181818 20%, #00474B 100%);
}

.partners_products .col-lg-3 {
	padding-top: 15px;
}